Better ListView Class Reference |

# BetterListViewElementCollection(TElement) Constructor

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

BetterListViewElementCollection<TElement>(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  serialization info
context
  serialization context

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement> Constructor Overload List